{% extends 'base.html.twig' %}

{% block title %}Hello AcceuilController!{% endblock %}

{% block body %}
<div class="col">
    <center>
        <form id='formAbattreArbre' method=get action=AjoutClient>
            <button class='button'>Ajouter un Client</button>
        </form>
    </center>
</div>

<div class="col">
    <center>
        <form id='formVoirArbres' method=get action=$url>
            <button class='button'>Voir les arbres</button>
        </form>
    </center>
    </div>
</div>

<input id='donnees' type='hidden' value='$arbres' />
<center>
    <a class='lien' href='$map'>Cliquez ici pour agrandir la carte</a>
    <div id="mapid"></p>Vous devez activer la localisation<p></div>
</center>


{% endblock %}
